<?session_start();
require("../conectar.php");
$id=$_POST["id"];$id_user =$_SESSION['usuario_id'];
    $sql="UPDATE conceptos SET checkout='1',checkoutUser='$id_user',fechacheckoutUser=NOW() WHERE id_concepto='$id'";
    mysql_query($sql);
	 ?>